* {
    margin: 0;
    padding: 0;
}

body,
html {
    margin: 0 !important;
    padding: 0 !important;
    overflow-x: hidden !important;
}

h1,
h2,
h3,
h4,
h5,
h6,
div,
span,
a,
p,
li {
    font-family: "montserrat", serif;
}
.brochure-fixed {
    position: fixed;
    z-index: 999;
    top: 53%;
    right: -75px;
    padding: 10px 20px;
    color: white;
    background-color: #fd3234 !important;
    font-size: 15px;
    font-weight: 500;
    transform: rotate(90deg);
    border-radius: 5px;
}
.enquire-fixed {
    position: fixed;
    z-index: 999;
    top: 55%;
    left: -49px;
    padding: 10px 20px;
    color: white;
    background-color: #fd3234 !important;
    font-size: 15px;
    font-weight: 500;
    transform: rotate(270deg);
    border-radius: 5px;
}

.header-button a {
    text-decoration: none;
    color: white;
}
.logo{
    width: 100px;
}
.group-logo{
    width: 150px;
}
.header {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 999;
    background-color: white;
    padding: 10px 0px;
}
.banner{
    padding-top: 90px;
}
.nav-item a{
    font-size: 13px;
    color: #344145;
}
.nav-item a:hover{
    color: #fd3234;
}
.page-title{
    color: #fd3234;
}

.about{
    border-top: 2px solid #344145;
    border-bottom: 2px solid #344145;
    padding: 20px 0px;
}
.enquire-button a{
    text-decoration: none;
    background-color: #fd3234;
    border: 1px solid transparent;
    border-radius: 5px;
    color: white;
    padding: 10px 20px;
}

.high-img{
    transition: transform 0.3s ease-in-out;
    &:hover{
        transform: scale(1.3);
    }
}
.amenities{
    border: 2px solid #344145;
    border-radius: 50%;
    padding: 40px;
}
.amen-img{
    width: 100px;
}
.owl-nav button span {
    line-height: 8px;
    height: 50px;
    display: block;
    font-size: 37px;
    padding: 16px 20px;
    border-radius: 100%;
    margin-top: 20px;
    font-family: 'Montserrat';
}
.owl-nav button span:hover {
    background-color: #fd3234;
    color: white !important;
}
.owl-theme .owl-nav [class*='owl-']:hover {
    background: white !important;
    color: #FFF;
    text-decoration: none;
}
.clubhouse .col-lg-6{
    padding: 0;
}
.club{
    background-color: #344145;
    color: white;
    padding: 150px 50px !important;
}
.gallery{
    border: 1px solid lightslategray;
    border-radius: 5px;
    padding: 10px;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

.connect{
    border: 1px solid #fd3234;
    border-radius: 50%;
    padding: 15px;
}
.footer-links a {
    text-decoration: none;
    color: black;
}
.links a{
    text-decoration: none;
    color: black;
    &:hover{
        color: #fd3234;
    }
}
.links{
    list-style-type: none;
}
.quick-links ol, ul {
     padding-left: 0rem !important; 
}
.footer-form{
    background-color: #344145;
}
.footer-submit input{
    border: 1px solid transparent;
    border-radius: 30px;
    padding: 10px 20px;
}
.footer-bottom{
    padding-bottom: 40px;
}
.modal-footer button{
    border: 1px solid transparent;
    border-radius: 30px;
    padding: 10px 20px;
}
.btn-close{
    filter: invert(1);
}
@media screen and (min-width:992px)
{
    .quick-links{
        padding-left: 70px !important;
    }
}
@media screen and (max-width:767px)
{
    .mobile-section {
        position: fixed;
        z-index: 1;
        display: flex;
        background-color: #fd3234;
        bottom: 0;
        text-align: center;
        width: 100%;
        padding: 15px 0px;

    }
    .mobile-btn a {
        text-decoration: none;
        color: white;
    }
    .footer{
        padding-bottom: 40px;
    }
    .nav-item a{
       text-align: center;
    }
    .enquire-fixed, .brochure-fixed {
        display: none;
    }
}
@media screen and (min-width:768px) and (max-width:991px)
{
    .quick-links{
        padding-left: 50px !important;
    }
    .nav-item a{
        text-align: center;
    }
}